package com.cxyxiaomo.epp.miniprogram.visitor.service;

import com.cxyxiaomo.epp.common.pojo.Visitor;

import java.util.List;

public interface VisitorService {

    String visitorApply(Visitor visitor);

    String visitorChangeState(Integer id, Integer state);

    String showMyVisitor(String phone);

    List<Visitor> showVisitorList();
}
